Bug 252702 - net/v2ray: Update to 4.34.0
Summary: net/v2ray: Update to 4.34.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fukang Chen
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-15 05:23 UTC by Fukang Chen
Modified: 2021-01-31 06:58 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (shen.elf)


Attachments
patch (10.83 KB, patch)
2021-01-15 05:23 UTC, Fukang Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fukang Chen freebsd_committer 2021-01-15 05:23:21 UTC
Created attachment 221587 [details]
patch

- Update to 4.34.0
Comment 1 Automation User 2021-01-30 00:13:11 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/248954111
Comment 2 commit-hook freebsd_committer 2021-01-31 06:55:47 UTC
A commit references this bug:

Author: loader
Date: Sun Jan 31 06:55:11 UTC 2021
New revision: 563468
URL: https://svnweb.freebsd.org/changeset/ports/563468

Log:
  net/v2ray: Update to 4.34.0

  Changelog:

      https://github.com/v2fly/v2ray-core/releases/tag/v4.34.0

  PR:		252702
  Reviewed by:	koobs
  Approved by:	koobs (ports, mentor), portmgr (maintainer timeout: > 2 weeks)
  Differential Revision:	https://reviews.freebsd.org/D28172
  MFH:		No (catch up with upstream new release)

Changes:
  head/net/v2ray/Makefile
  head/net/v2ray/distinfo